<tr>
        <td style=
        "border-left-color: #e9e9e9; border-left-width:1px; border-left-style: solid;border-right-color: #e9e9e9; border-right-width:1px; border-right-style: solid; padding:3% 5% 0px 5%;"
        height="10" colspan="7" align="center" bgcolor="#fff"> 
        
       <p style="color: #707070; text-align: left; font-family: verdana,geneva,sans-serif; font-size: 12px; padding-top:2%; padding-bottom: 5%;">Muchas Gracias<br/> Los saluda atentamente,<br/> <strong>Atlas</strong>.</p>
       
         <hr style="border-color:rgba(252, 252, 252, 0.44);"/>
        <p style="background-color:#e5f3f9;margin:0px; font-size:12px;color:#01676d; font-weight:700; font-family: verdana,geneva,sans-serif;padding-top:2%;padding-bottom:3%;">Este mensaje es de car&aacute;cter informativo, por favor no responder al mismo.</p> 
        <hr style="border-color:rgba(252, 252, 252, 0.44);"/>
         
		
    
        </td>
      </tr>

      <tr>
        <td></td>
      </tr>

      <tr>
        <td colspan="6" height="33px" align="center" bgcolor="#F7941E">
          <p style="margin:0px;"><a style=
          "text-decoration:none; font-family:verdana;font-size:13px;text-align:center; color:#fff;"
          href="http://conexia.com/es/index.html" target=
          "_blank">www.conexia.com</a></p>
        </td>
        
      </tr>
            